Subject: Offline Message from Grishma: Hi I purchased T6 few days back. I installed t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 30 Jun 2022 00:11:11 -0000

From: Grishma <[email-masked]>
Phone: 6892039155
Location: Shrewsbury, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

Hi 
I purchased T6 few days back. I installed the app and set the self balancing mode on. Initially it was working fine. But now, as soon as we turn on the hoverboard, it start making noise. When we lift it, the wheels will rotate. This happens only when the self balancing mode is on. 
Please help. 

----
Zopim
https://www.zopim.com